## libjs-jstorage 0.3.1

=== debian/changelog ===
libjs-jstorage (0.3.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop usage of CDBS

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Sep 2025 01:03:12 +0200

libjs-jstorage (0.3.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:07 +0100

libjs-jstorage (0.3.1-1) unstable; urgency=low

  * Initial release, closes: #696432.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 20 Dec 2012 20:35:00 +0400
