=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir -p build
	install -m 0644 jstorage.js build/
	yui-compressor --type js \
		--charset utf-8 \
		--nomunge \
		--disable-optimizations \
		--preserve-semi \
		build/jstorage.js -o build/jstorage.min.js
	sed 's/"jstorage.js"/"jstorage.min.js"/' test.html > build/test.min.html
	sed 's/jstorage.js"/jstorage.min.js"/' tests/testrunner.html > build/testrunner.min.html
